# Toutes les configurations destinées au chart Nextcloud 
# doivent être indentées sous la clé 'nextcloud'
metallb:
  controller:
    enabled: true
    image:
      repository: harbor.gkdomaine.local/images/controller
      tag: v0.15.3
      pullPolicy: IfNotPresent
  speaker:
    enabled: true
    image:
      repository: harbor.gkdomaine.local/images/speaker
      tag: v0.15.3
      pullPolicy: IfNotPresent
    frr:
      enabled: true
      image:
        repository: harbor.gkdomaine.local/images/frr
        tag: 10.4.1